.preloader{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:1000000; background-color:#ffffff; background-position:center center; background-repeat:no-repeat; background-image:url(../images/icons/preloader.GIF); overflow:hidden;}

.header-top {
    background: #2e6641;
    /*height: 110px;*/
    border-bottom: 5px solid #f8ae31;
}
.header-top .container {
    padding: 4px 0;
    position: relative;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-area {
    position: relative;
}
.menu-area nav > ul > li {
    display: inline-block;
    padding: 14px 18px;
    float: left;
    clear: none;
}
.menu-area nav > ul > li a {
    color: #26588a;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
}
.menu-area nav > ul > li ul {
    width: 180px;
    margin-left: -20px;
}
.menu-area nav > ul > li:hover > ul {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    transition: all 0.3s ease 0s;
}
.menu-area nav > ul > li ul {
    width: 180px;
}
.menu-area nav > ul > li > ul, .menu-area nav > ul > li > ul ul {
    background-color: #fff;
    margin-top: 30px;
    opacity: 0;
    padding: 0 0;
    position: absolute;
    text-align: left;
    top: 100%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    z-index: -99;
    border-top: 0px solid #f8ae31;
    box-shadow: 5px 5px 10px rgba(66, 66, 66, 0.44);
}
.menu-area nav > ul > li > ul li {
    display: block;
    padding: 0;
    text-transform: capitalize;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.menu-area nav > ul > li ul li a {
    color: #888;
    display: block;
    line-height: 20px;
    padding: 8px 20px;
    text-transform: capitalize;
}


.topbar2 {
    position: absolute;
    right: 0;
    top: 30px;
}

.topbar2 ul.topnav {
    float: left;
}
.topbar2 ul.topnav li {
    display: inline-block;
    padding: 0px 10px;
    float: left;
    clear: none;
}
.topbar2 ul.topnav li a {
    color: #fff;
}
.topbar2 ul.topnav li form#searchForm .searchBut {
    background: #26588a;
    border: none;
    height: 34px;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li form#searchForm:hover .searchBut {
    background: #f7f8fc;
    color: #26588a;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li form#searchForm {
    margin-top: -7px;
}
.topbar2 ul.topnav li form#searchForm:hover input#keywords {
    width: 150px;
    background: #f7f8fc;
    padding-left: 5px;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li form#searchForm input#keywords {
    background: #26588a;
    border: none;
    color: #26588a;
    margin-right: -29px;
    padding-left: 25px;
    height: 34px;
    width: 25px;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li .btn-login {
    margin-top: -7px;
}
.topbar2 ul.topnav li .btn-login button {
    border: none;
    background: #537ea9;
    color: #fff;
    padding: 7px 20px;
    font-size: 14px;
    -fx-border-radius: 0;
}



.header-top .logo {
    padding-top: 6px;
}

.header-top .searchbox {
    width: 250px;
    margin-top: 40px;
    position: absolute;
    right: 110px;
    border-bottom: 1px solid #d6a0a0;
}
.header-top .searchbox input {
    border: none;
    color: #d6a0a0;
    font-weight: 700;
    background: none;
    width: 215px;
    padding: 5px 0px;
    font-size: 16px;
}
.header-top .searchbox .button {
    background: none;
    border: none;
    right: 0;
    position: absolute;
    margin-top: 5px;
}
.header-top .searchbox .button i {
    color: #fff;
    font-size: 16px;
}

.header-bottom.stick-h2 {
    display: block;
    clear: both;
    background: #980101 !important;
    box-shadow: 0 2px 2px rgba(50, 50, 50, 0.4);
}
.header-bottom.stick-h2 .container {
    background: url(../img/top-bg.png) #fff no-repeat;
    background-position: right;
    padding: 7px 0;
}
header.header-red .header-bottom.stick-h2.stick .container {
    padding: 1px 0;
    background: #fff;
}
.header-bottom.stick-h2.stick li.liimg {
    display: block !important;
}

.menu-area nav > ul > li {
    display: inline-block;
    padding: 15px 16px;
    float: left;
    clear: none;
}
.menu-area nav > ul > li.dropdown.active {
    background: #ff7f22;
}
.menu-area nav > ul > li.dropdown.active a {
    color: #fff;
}
.menu-area ul.navigation {
    margin: 0;
}
.menu-area ul.navigation li [class*=" fa-"] {
    width: initial;
    font-weight: 700;
}
.menu-area nav > ul > li a {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.menu-area nav > ul > li a#login2 {
    border: 2px solid #2e6641;
    padding: 6px 15px;
    border-radius: 3px;
}
.mean-container .mean-bar {
    float: right;
    min-height: 42px;
    width: 100%;
    margin-top: 5px;
}
.mean-container a.meanmenu-reveal span {
    background: #2e6641;
}
.mean-container .mean-bar::after {
    color: #fff;
    content: "";
    font-size: 21px;
    left: 5%;
    position: absolute;
    top: 12px;
}

.listside a.thuicon-menu.menuicon {
    display: none;
}
footer.footer-bg {
    background: #26588a url(../img/footer-bg.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border-top: 5px solid #f8ae31;
    padding-top: 20px;
}
footer.footer-bg * {
    color: #afbfd0;
}
footer.footer-bg .heading {
    font-size: 15px;
    font-weight: 600;
    color: #eee;
}
footer.footer-bg ul.links li {
    font-size: 13px;
    line-height: 1.6;
}
.copyright {
    color: #ddd;
}
.copyright .text-center {
    border-top: 1px solid #3b6d9e;
    padding: 15px;
}
footer .footer_panel {
    margin-top: 15px;
}
footer .footer_panel a {
    float: none;
    padding-left: 0px;
    color:#97b9a9;
}
footer .footer_panel i.fa {
    font-size: 32px;
    width: 42px;
}
footer .footer_panel i:hover {
    color: #fff;
}
footer .footer_panel i.wechat {
    font-size: 30px;
}
.copyright .foot i.fa:hover {
    color: #fff;
}
footer #wechats {
    position: absolute;
    bottom: -50px;
    padding: 5px;
    right: 60px;
    z-index: 9;
    background-color: #fff;
}
footer #wechats .hover-right {
    background: url(/template/ustb/img/hover-right.png) center center no-repeat;
    top: 50%;
    right: -14px;
    z-index: 9;
    position: absolute;
    width: 20px;
    height: 20px;
}
footer #wechats h4 {
    color:#333;
    text-align: center;
    margin:0;
}
#back-top {
    position: fixed;
    right: 20px;
    bottom: 30px;
    margin-bottom: 0;
    z-index: 100;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    padding: 3px;
    width: 45px;
    height: 45px;
    background: #fff3;
}
#back-top a {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background: #079041;
    display: block;
    text-align: center;
    line-height: 38px;
    color: #FFF !important;
    font-size: 18px;
}
#back-top a:hover {
    background: #9B9B9B;
}


@media (max-width: 767px) {
    .container {
        width: 100%;
    }
    .mobile-menu-area {
        display: block !important;
    }
    .mobile-menu-area .container.mean-container {
        padding: 0;
    }
    .mobile-menu-area .logo {
        padding: 0;
    }
    #mobile-search {
        display: block !important;
        background: #2E6641;
    }

    #mobile-search .searchbox {
        margin: 10px;
        display: inline-block;
    }

    #mobile-search .btn-login {
        float: right;
        padding: 0px 7px;
        margin-top: 0px;
        text-align: center;
        background: #2e6641;
    }

    #mobile-search input.keywords {
        background: 1px solid #26588a;
        border: 1px solid 1px solid #26588a;
        color: #d28d8d;
        width: 190px;
    }

    #mobile-search button.button {
        background: 1px solid #26588a;
        border: none;
        color: #fff;
        margin-left: -32px;

    }

    .mean-container a.meanmenu-reveal {
        padding: 13px 15px 15px 13px;
        color: #2e6641;
    }

    .header-top {
        height: 52px !important;
        border-bottom: none !important;
        background: #fff !important;
        padding:0 !important;
    }

    .header-top .logo {
        padding-top: 0px !important;
    }
    .login-and-search {
        display: block !important;
        text-align: center;
    }
    #searchicon {
        font-size: 20px !important;
        padding: 2px 10px !important;
    }
    .mean-container .mean-nav ul li a {
        font-size: 15px;
        padding: 0.5em 5%;
        font-weight: 500;
    }
    .mean-container .mean-nav ul li li a {
        padding: 0.5em 10%;
    }
    #slider, #slider-container {
        /*height:250px !important;*/
    }
    .searchwraper .search {
        width: 90%;

    }
    button#logou_btn {
        background: none;
        color: #fff;
        border: none;
    }
    .btn.active, .btn:active {
        -webkit-box-shadow:none;
        box-shadow: none;
    }
    .header-top .logo img {
        width: auto;
        height: 48px;
    }
    .nav-box .navbar-nav {
        margin: 0;
    }
    .nav-tabs>li>a {
        font-size: 19px;
        padding: 3px 5px;
    }
    h4.title-name {
        font-size: 19px;
    }

    .footer-bg {
        background-size: cover !important;
    }
}
@media (max-width: 991px) {
    .mobile-menu-area {
        display: block !important;
        box-shadow: 1px 1px 1px #666;
    }
    .header-bottom {
        display: none !important;
    }
    .menu-area nav > ul > li {
        padding: 0px;
    }
    .menu-area ul.navigation li [class*=" fa-"] {
        display:none;
    }

    .header-bottom.stick-h2 {
        display: none !important;
    }
    .mean-container .mean-bar {
        /*position: absolute;*/
        right: 0;
        /*width: 100% !important;*/
        margin-top: -50px;
        z-index: 1;
    }
    .left-menu-nav {
        border: none;
        margin-top: 0;
    }
    .left-menu-nav .listside a.thuicon-menu.menuicon {
        display: block;
        color: #fff;
        float: right;
    }

    .left-menu-nav .listside ul.listside-bars {
        display: none;
    }

    .left-menu-nav h3 {
        font-size: 18px;
        padding: 15px;
        margin-bottom: 0;
    }
    button.submit {
        background: none !important;
        color: #fff;
        font-size: 13px;
        padding: 2px 20px !important;
    }
}
